<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】Failed Deposit Request via China Local Bank Transfer
	</title>
	<body>
		__ELEMENT01__     Mr./Ms.　__ELEMENT02__　

		Thank you for using __ELEMENT_SITE_NAME__!

		Your China Local Bank Transfer deposit request has failed.

		The possible causes of the transaction failing are as follows:

		· Your deposit application has expired.
		· An unknown error has occurred while processing your deposit request.

		Please try again once you have confirmed the above reasons. You may also use another deposit method to complete your transaction.

		If you have any questions or inquiries, please do not hesitate to contact us.
		We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ Customer Support

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
